body {
  background-color: #ededed;
}
.report_box {
  /* margin: 10px 10px 16px 10px; */
  font-size: 16px;
  max-height: 710px;
  overflow-y: auto;
}

.bottom_slide {
  border-bottom: 1px solid #ccc;
}

.report_item_box {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
  background-color: #fff;
  margin-bottom: 10px;
}
.title_header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 52px;
}

.title_header .report_title {
  font-size: 16px;
  font-weight: bold;
}

.title_header .report_sub_title {
  font-size: 12px;
}

.airport_list_box {
  justify-content: space-between;
  font-size: 14px;
  padding: 10px;
}

.airport_list_box .report_airport_box_list {
  width: 82%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  /* flex: 0 1 auto; */
  /* margin-top: 1%; */
}

.airport_list_box .airport_item {
  line-height: 30px;
  height: 30px;
  cursor: pointer;
  margin: 6px 10px 6px 0;
  box-sizing: border-box;
}
.airport_list_box .airport_item:hover,
.airport_active {
  border-bottom: 3px solid #08c;
  color: #08c;
}

.stat_data_box {
  justify-content: space-between;
  align-items: flex-start;
}

.stat_data_box .data_item_box {
  display: flex;
  flex-direction: column;
  width: 280px;
  min-height: 176px;
  border: 1px solid #ccc;
  border-radius: 2px 2px 0 0;
  box-sizing: border-box;
}
.stat_data_box .data_item_box .data_top {
  padding-left: 10px;
  color: #fff;
  line-height: 34px;
  height: 34px;
  /* background-color: #4461D9; */
  background-color: #287be5;
  font-size: 14px;
  font-weight: bold;
}
.stat_data_box .data_item_box:nth-child(2) .data_top {
  background-color: #14c53a;
}
.stat_data_box .data_item_box:nth-child(3) .data_top {
  background-color: #3dbdd4;
}
.stat_data_box .data_item_box .data_content {
  padding: 10px;
  font-size: 12px;
}
.stat_data_box .data_item_box .data_content .content_item {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  line-height: 24px;
  font-weight: bold;
}
.stat_data_box .data_item_box .data_content .content_item .name {
  width: 52%;
}
.stat_data_box .base_info_box {
  width: 342px;
}
.stat_data_box .last_month_flight_box,
.stat_data_box .this_year_flight_box {
  width: 252px;
}

.report_button {
  border: 1px solid #08c;
  background-color: #fff;
  line-height: 28px;
  text-align: center;
  border-radius: 2px;
  margin-right: 8px;
}

.report_button:hover,
.report_month_button:hover {
  cursor: pointer;
  box-shadow: 0 0 10px #ccc;
}

.btn_active {
  background-color: #08c;
  color: #fff;
}

.report_table_box {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

/* 月报数据列表 start */

.report_header_box,
.search_header {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 58px;
}

.left_box {
  display: flex;
  flex-direction: row;
}

.report_content_box {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 58px;
  font-size: 14px;
}

.report_content_box .right_btn_box {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin: 6px;
}

.search_item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  height: 58px;
  padding-right: 22px;
}
.form-control {
  width: auto;
}

.search_item .airport_start {
  width: 120px;
  border-right: none;
  height: 34px;
  line-height: 34px;
  background-color: white;
}

.search_item .airport_end {
  width: 120px;
  border-left: none;
  height: 34px;
  line-height: 34px;
  background-color: white;
}

.search_header .search_item span {
  /* min-width: 60px; */
  margin-right: 6px;
  line-height: 58px;
}
.search_header #company {
  height: 34px;
  line-height: 34px;
}

.run_info_button {
  border: 1px solid #3b95da;
  background-color: #fff;
  line-height: 32px;
  /* width: 120px; */
  width: 78px;
  text-align: center;
  border-radius: 5px;
  margin: 4px;
}

.run_info_button:hover {
  cursor: pointer;
  box-shadow: 0 0 10px #ccc;
}

.btn_active {
  /* background-color: #08c; */
  background-color: #287be5;
  color: #fff;
}

.table_box_content table {
  margin-top: 16px;
  font-size: 12px;

  width: 100%;
  table-layout: fixed;
}

.table_box_content table button {
  font-size: 12px;
  line-height: 22px;
}

.table_box_content table th,
.table_box_content table td {
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: middle !important;
}

/* .table_box_content table th {

  background-color: #ededed;
  font-weight: bold;
} */

/* 为每列设置具体宽度 */
.table_box_content table th:nth-child(1),
.table_box_content table td:nth-child(1) {
  width: 5%;
  /* 序号列宽度 */
}

.table_box_content table th:nth-child(2),
.table_box_content table td:nth-child(2) {
  width: 10%;
  /* 运行月份 */
}

.table_box_content table th:nth-child(3),
.table_box_content table td:nth-child(3) {
  width: 14%;
  /* 型号 */
}

.table_box_content table th:nth-child(4),
.table_box_content table td:nth-child(4) {
  width: 16%;
  /* 通航企业 */
}

.table_box_content table th:nth-child(5),
.table_box_content table td:nth-child(5) {
  width: 8%;
  /* 起降架次 */
}

.table_box_content table th:nth-child(6),
.table_box_content table td:nth-child(6) {
  width: 8%;
  /* 载客数量 */
}

.table_box_content table th:nth-child(7),
.table_box_content table td:nth-child(7) {
  width: 15%;
  /* 作业类型 */
}

.table_box_content table th:nth-child(8),
.table_box_content table td:nth-child(8) {
  width: 20%;
  /* 操作列宽度 */
}

.mb10 {
  margin-bottom: 10px;
}

.report_airport_box_search {
  display: flex;
  margin-top: 1%;
}

.search_input label {
  padding-left: 30px;
  font-weight: 400;
}

.report_days_list .delete {
  color: red;
}

.report_table_box .pagination_box {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  height: 58px;
}
.report_table_box .pagination_box .num_show_control {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  height: 58px;
}

.report_table_box .pagination_box p {
  margin: 0;
}
.report_table_box .pagination_box p:nth-child(2) {
  margin-left: 10px;
  color: #198cea;
}
